local fn = _gn(0x364DF566EC833DE2)
--- Overrides the ped's collision capsule radius for the current tick.
-- Must be called every tick to be effective.
-- Setting this to 0.001 will allow warping through some objects.
function Global.SetPedCapsule(ped, value)
	return fn(ped, value)
end
